RubyGems Navigation menu

Dépendances inversées pour jade-rails Latest version of the following gems require jade-rails

Total de téléchargements 474 247

Pour cette version 443 912

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: